{
  "id": 3138211,
  "name": "Chicago Title & Trust Company, trustee, and R. Posner, appellees, v. Earl H. Joice et al., appellants",
  "name_abbreviation": "Chicago Title & Trust Co. v. Joice",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,649",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 548,
    "ocr_confidence": 0.502,
    "sha256": "d21d6a76cad6921c0fa00a7f44e97c5f1c3a1075df6071c3ad935a50737f3f83",
    "simhash": "1:d04672e9f0afaa2c",
    "word_count": 88
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chicago Title & Trust Company, trustee, and R. Posner, appellees, v. Earl H. Joice et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "William J. King, for appellants. Francis A. Harper, for appellees."
    ],
    "corrections": "",
    "head_matter": "Chicago Title & Trust Company, trustee, and R. Posner, appellees, v. Earl H. Joice et al., appellants.\nGen. No. 30,649.\nSuit to foreclose trust deed. Decree for complainants. Appeal from the Circuit Court of Cook county; the Hon. Ira Ryner, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nRehearing denied April 12, 1926.\nWilliam J. King, for appellants. Francis A. Harper, for appellees."
  },
  "file_name": "0620-03",
  "first_page_order": 680,
  "last_page_order": 680
}
